Bug 593127 - sqlite ruby gem doesn't work with puppet
Summary: sqlite ruby gem doesn't work with puppet
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-sqlite3-ruby
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 21:28 UTC by Jeremy Katz
Modified: 2017-04-06 10:34 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-04-06 10:34:27 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2010-05-17 21:28:13 UTC
The rubygem-sqlite3-ruby package in epel causes puppet's sqlite integration to break.  http://projects.puppetlabs.com/issues/2815 has the info on the puppet side and the comment at https://rails.lighthouseapp.com/projects/8994/tickets/99-sqlite-connection-failing#ticket-99-22 has the fix

Comment 1 Fedora End Of Life 2017-04-06 10:34:27 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.